App\Entity\User:
  user_1:
    email: 'delvallee.ad@gmail.com'
    password: '\$argon2i\$v=19\$m=65536,t=4,p=1\$RWVWSVF4UnhsNXN2UlJ0ZQ\$EexU9zs1vCYn4ntsb+BcLF9m8QAn/ig2r1xeukxuGCA'
    roles: ['ROLE_ADMIN']